/* CSS Document */
body
{
	padding:0px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #646464;
	text-decoration: none;
	text-align:center;
	background: url(/images/BM-background.jpg) center top no-repeat;
}

#wrapper
{
	background-image: url(/images/bg-page.gif);
	background-repeat: repeat-x;
}

.right
{
	float:right;
}
.left
{
	float:left;
}
.clearspace
{
	clear:both;
}
h1, h2, h3, h4, h5, h6
{
	margin:0px;
	padding:0px 0px 0px 0px;	
	font-weight: normal;
}
ul, li
{
	margin:0px;
	padding:0px;
}
a {
	color: #00B44B;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
p
{
	margin:0px;	
	line-height:20px;
	padding: 0px;
}
h1
{
	padding-bottom:13px;
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	color: #09a641;
	text-decoration: none;
}
/*h2
{
	padding-bottom:2px;
}*/

h2 
{
	color: #000000;
	background-color:#ffffff;
	font-size: 22px;
	font-weight:bold;
	-nifti-font-file: url(HelveticaNeue-75Bold.ttf);
	-nifti-background-matte: #fff;
}
h3
{
	color:#00963c;
	background-color:#ffffff;
	font-size:18px;
	font-weight:normal;
	-nifti-font-file:url(HelveticaNeue-65Medium.ttf);
	-nifti-background-matte: #fff;
}
h4
{
	color:#474a47;
	background-color:#ffffff;
	font-size:16px;
	font-weight:normal;
	-nifti-font-file:url(HelveticaNeue-65Medium.ttf);
	-nifti-background-matte: #fff;
}

h4 span
{
	color:#00963c;
	background-color:#ffffff;
	font-size:16px;
	font-weight:normal;
	-nifti-font-file:url(HelveticaNeue-65Medium.ttf);
	-nifti-background-matte: #fff;
}
#holder
{
	width:970px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	background:url(../images/home/bg-lowernav.png) no-repeat right 131px;
}
#topbox
{
	width:970px;
	background-image: url(/images/bg-content.gif);
	background-repeat: repeat-y;
	background-position: 9px top;
	margin-bottom: 9px;
	position: relative;
}
#colleft
{
	float:left;
	width: 214px;
	padding-top: 23px;
	padding-right: 9px;
	padding-left: 9px;
	background-color: #FFFFFF;
}
#colleft img
{
	padding-bottom:6px;
}
#colleft li { list-style:none; }
#colleft li a
{
	display:block;
	width: 206px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #B1B1B1;
	background-color: #D2D2D2;
	font-size: 12px;
	color: #40413F;
	text-decoration:none;
	padding-left:8px;
	padding-top: 10px;
	padding-bottom: 8px;
}
#colleft li a:hover
{
	background-color: #626662;
	border-bottom: 1px solid #414141;
	color: #FFFFFF;
}
#colleft li a.active
{
	display:block;
	width: 206px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	font-size: 12px;
	color: #00913C;
	text-decoration:none;
	padding-left:8px;	
	padding-top: 10px;
	padding-bottom: 8px;
}
#colleft li ul
{
	padding-left:36px;
	padding-top:1px;
	padding-bottom:5px;
}
#colleft li ul li a, #colleft li ul li span
{
	display:block;
	width: 170px;
	border:none;
	background-color: #FFFFFF;
	font-size: 12px;
	color: #858783;
	text-decoration:none;
	padding-left:8px;
	padding-top: 0px;
	padding-bottom: 9px;
	background-image: url(/images/bul-grey.gif);
	background-position: 0px 6px;
	background-repeat: no-repeat;
}
#colleft li ul li a:hover
{
	background-image: url(/images/bul-grn.gif);
	border:none;
	background-color: #FFFFFF;
	color: #000000;	
}
#colleft li ul li a.active
{
	background-image: url(/images/bul-grn.gif);
	border:none;
	background-color: #FFFFFF;
	color: #000000;	
	display:block;
	width: 170px;
	border:none;
	text-decoration:none;
	padding-left:8px;
	padding-top: 0px;
	padding-bottom: 9px;
	background-position: 0px 6px;
	background-repeat: no-repeat;
}


.inactive {
display:none;
}
li.active .inactive {
display:block;
}

#colright
{
	float:left;
	width:738px;
	top:0px;
}
#utility
{
	height: 80px;
	width:738px;
	padding-top: 15px;
	background-image: url(/images/bg-top.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#ubox
{
	padding-left:385px;
	height: 23px;
	margin-bottom:9px;
}

#ubox li
{
	float: left;
	list-style:none;
}

#ubox li a
{
	display:block;
	height: 23px;
	background-image: url(/images/bg-utility.gif);
	background-repeat: no-repeat;
}
#uhome
{
	width:112px;
	background-position: 0px 0px;	
}
#uhome:hover
{
	background-position: 0px -65px;
}
#ucontact
{
	width:118px;
	background-position: -144px 0px;	
}
#ucontact:hover
{
	background-position: -144px -65px;
}
#ufrancais
{
	width:120px;
	background-position: -293px 0px;	
}
#ufrancais:hover
{
	background-position: -293px -65px;
}
#searchbox
{
	clear:both;
	padding-left:393px;
}
#usearch
{
	width:114px;
	background-position: -293px -33px;
	display:block;
	height:24px;
	background-image: url(/images/bg-utility.gif);
	background-repeat: no-repeat;
	margin-left:4px;
}
#usearch:hover
{
	background-position: -293px -98px;
}
.ipbox
{
	background-image: url(/images/bg-ip.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 5px;
}

.iptxtbox
{
	border-top: 1px solid #949994;
	border-bottom: 1px solid #949994;
	border-right: 1px solid #949994;
	border-left: none;
	background-image: url(/images/bg-ipbox.gif);
	background-repeat: repeat-x;
	height:19px;
	width: 212px;
	color: #737373;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 2px;
}
#topnav
{
	clear:both;
	height: 36px;
	width: 738px;	
}
#topnav ul { list-style:none; }
#topnav li
{
	float: left;
	list-style:none;
}
#topnav li a
{
	display:block;
	height: 36px;
	background-image: url(/images/top-nav.gif);
	background-repeat: no-repeat;
}
#nabt a
{
	width:142px;
	background-position: 0px 0px;		
}
#nabt a:hover, #nabt.active a
{
	background-position: 0px -36px;	
}
#nabt a.active
{
	width:142px;
	background-position: 0px -72px;	
}
#nserv a
{
	width:151px;
	background-position: -142px 0px;
}
#nserv a:hover, #nserv.active a
{
	background-position: -142px -36px;	
}
#nserv a.active
{
	width:151px;
	background-position: -142px -72px;
}
#nloc a
{
	width:124px;
	background-position: -293px 0px;
}
#nloc a:hover, #nloc.active a
{
	background-position: -293px -36px;	
}
#nloc a.active 
{
	width:124px;
	background-position: -293px -72px;
}
#ncar a
{
	width:107px;
	background-position: -417px 0px;
}
#ncar a:hover, #ncar.active a
{
	background-position: -417px -36px;	
}
#ncar a.active 
{
	width:107px;
	background-position: -417px -72px;
}
#nproj a
{
	width:112px;
	background-position: -524px 0px;
}
#nproj a:hover, #nproj.active a
{
	background-position: -524px -36px;	
}
#nproj a.active 
{
	width:112px;
	background-position: -524px -72px;
}
#nnews a
{
	width:102px;
	background-position: -636px 0px;
}
#nnews a:hover, #nnews.active a
{
	background-position: -636px -36px;	
}
#nnews a.active 
{
	width:102px;
	background-position: -636px -72px;
}
#contentbox
{
	clear:both;
	width: 738px;
	padding-top: 6px;
}
#maincontent
{
	width:509px;
	float:left;
}
#contentarea
{
	clear:both;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 63px;
	padding-left: 9px;
}


#maincontent #contentarea ul
{line-height: 20px;
margin-bottom: 15px !important;
}


#ctabox
{
	float:left;
	width: 218px;
	margin-left: 10px;	
}
#ctabox li { list-style:none; }
#ctabox li a
{
	display: block;
	width: 218px;
	height:64px;
	background-image: url(/images/cta.jpg);
	background-repeat: no-repeat;
}

#ctabox li .cta-video a {background-image: none;}

#cta-view
{
	background-position: 0px 0px;
}
#cta-view:hover
{
	background-position: -218px 0px;
}
#cta-career
{
	background-position: 0px -64px;
}
#cta-career:hover
{
	background-position: -218px -64px;
}
#cta-youtube, #cta-contact
{
	background-position: 0px -128px;
}
#cta-youtube:hover, #cta-contact:hover
{
	background-position: -218px -128px;
}


#ctabox2, #ctabox3
{
	float:left;
	width: 218px;
	margin-left: 10px;	
}
#ctabox2 li, #ctabox3 li { list-style:none; }
#ctabox2 li a, #ctabox3 li a
{
	display: block;
	width: 218px;
	height:64px;
	background-image: url(/images/cta-2.jpg);
	background-repeat: no-repeat;
}


#ctabox2 li a
{
	display: block;
	width: 218px;
	height:64px;
	background-image: url(/images/cta-2.jpg);
	background-repeat: no-repeat;
}

#applybox {
	display: inline;
}

#applynow {
	background-image:url(/images/cta-applynow.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	width:148px;
	height:1px;
	padding-top:44px;
	display:inline-block;
	overflow:hidden;
	vertical-align:text-top;
	margin-top:10px;
	}
#applynow:hover {
	background-position:0 -45px;
}


#bottombox
{
	clear:both;
	width:970px;
	border-bottom: 1px solid #474A47;
	height: 133px;
	background-image: url(/images/bg-boxbottom.gif);
	background-repeat: repeat-y;
}
#btmboxins
{
background-image:url(/images/bg-imgbbox.gif);
background-position:left top;
background-repeat:no-repeat;
color:#B8B8B8;
font-size:11px;
height:115px;
line-height:18px;
padding:20px 17px 1px 19px;
text-decoration:none;
width:934px;
}
#bleft
{
	float:left;
	padding-right:27px;
	width:456px;
	text-align: justify;
}
#bright
{
	float:left;
	width:450px;
	text-align: justify;
}
#starburst
{
clear:both;
color:#FFFFFF;
float:left;
font-family:"Times New Roman",Times,serif;
font-size:20px;
padding-left:470px;
padding-top:56px;
position:absolute;
text-decoration:none;
width:461px;
}

#starburst img
{
	float:left;
	padding-right:2px;
}
#bclear
{
	clear:both;
	height:1px;
}
#footer
{
	height:47px;
	font-size: 11px;
	color: #2E2E2E;
	background-color: #00B44B;
	background-image: url(/images/bg-footer.gif);
	background-repeat: repeat-x;
	background-position: left top;
	width:908px;
	line-height: 16px;
	clear: both;
	margin-top: 0px;
	margin-right: 9px;
	margin-bottom: 0px;
	margin-left: 9px;
	padding-top: 16px;
	padding-right: 22px;
	padding-bottom: 0px;
	padding-left: 22px;
}
#footer a
{
	color: #2E2E2E;
	text-decoration:none;
}
#footer a:hover
{
	text-decoration:underline;
}
#footer span a
{
	text-decoration:underline;
}
#footer span a:hover
{
	text-decoration:none;
}

.dmenu {
display:block;
font-size:11px;
}
.dmenu ul {
background:transparent none repeat scroll 0 0;
display:block;
}
.dmenu ul li {
display:block;
text-align:left;
}
.dmenu ul li a {
background-color:transparent;
background-image:url(/images/dmenu/bg.png);
background-position:10px bottom;
background-repeat:repeat;
border-bottom:solid 1px #353736;
border-top:solid 1px #9fa29e;
color:#fff;
padding:6px 13px 7px 16px;
text-decoration:none;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
/*filter:alpha(opacity=80);*/
}
.dmenu ul li a:hover, .dmenu ul li a.active {
background:#09a641;
border-top:solid 1px #67c488;
/*filter:alpha(opacity=100);*/
}

.inactive {
display:none;
}
li.active .inactive {
display:block;
}

select {
width: 237px;
}


/* expanding section */

.expanding-section {
	zoom:1;	
	margin-bottom: 10px;
	border-bottom: 1px solid #b9b9b9;
	padding-top: 20px;
}

.expanding-section .expander {
	cursor: pointer;
	margin-bottom:8px;
	height:17px;
}

.expanding-target {
	width: 500px;
	display: none;
}
.expanding-section a:hover {
	padding-top:2px;
	background-position:bottom left;
}

.expanding-section .more {
background-image:url(/images/more-close.gif);
float: right;
display: block;
height: 17px;
width: 54px;
background-position:top left;
background-repeat:no-repeat;
margin-top: -20px;
}



.french-template .expanding-section .more {background: url(../images/plus-fermer.gif); width: 52px;}
.french-template .expanding-section .close {background: url(../images/plus-fermer.gif) 0 -16px; width: 52px;}

.expanding-section .close {
	zoom:1;
	background-position: bottom left;
	background-repeat:no-repeat;
	background-image:url(/images/more-close.gif);
	float: right;
	display: block;
	height: 17px;
	width: 54px;
	margin-top: -20px;
}

.single-column .more, .single-column .close {margin-top: 0px;} {margin-top: 0px;}



/*.indent {
	margin-left: 20px;
}*/

.directory td{
width: 300px;
}

.space-left {
margin-left: 10px;
}

.green-bullet li {
list-style-image: url(/images/green-bullet.gif);
}


.sitemap td{
width: 50%;
padding: 10px;

}

.sitemap ul li {
list-style-type: none;
}

.sitemap td li ul li {
list-style-type: disc;
}

.sitemap td a{
text-decoration: none;
color: #646464
}

.sitemap td a:hover{
text-decoration: underline;
}

#home_content #home_subnav a{
text-decoration: none;
}


/*--------------------------------- FRENCH --------------------------------------*/
#ctabox2-fr li a
{
	display: block;
	width: 218px;
	height:64px;
	background-image: url(../images/cta-2_french.gif);
	background-repeat: no-repeat;
}

#ctabox2-fr
{
	float:left;
	width: 218px;
	margin-left: 10px;	
}
#ctabox2-fr li { list-style:none; }

#ctabox
{
	float:left;
	width: 218px;
	margin-left: 10px;	
}
#ctabox li { list-style:none; }
#ctabox.ctabox-fr li a
{
	display: block;
	width: 218px;
	height:64px;
	background-image: url(/images/cta_french.gif);
	background-repeat: no-repeat;
}
#cta-view-fr
{
	background-position: 0px 0px;
}
#cta-view-fr:hover
{
	background-position: -218px 0px;
}
#cta-career-fr
{
	background-position: 0px -64px;
}
#cta-career-fr:hover
{
	background-position: -218px -64px;
}
#cta-contact-fr
{
	background-position: 0px -128px;
}
#cta-contact-fr:hover
{
	background-position: -218px -128px;
}


#ubox.ubox-fr li a
{
	display:block;
	height: 23px;
	background-image: url(/images/bg-utility_french.gif);
	background-repeat: no-repeat;
	margin-right: 10px;
}

#uhome-fr
{
	width:112px;
	background-position: 0px 0px;	
}
#uhome-fr:hover
{
	background-position: 0px -65px;
}
#ucontact-fr
{
	width:114px;
	background-position: -144px 0px;	
}
#ucontact-fr:hover
{
	background-position: -144px -65px;
}
#uenglish-fr
{
	width:80px;
	background-position: -293px 0px;	
}
#uenglish-fr:hover
{
	background-position: -293px -65px;
}
#usearch-fr
{
	width:114px;
	background-position: -255px -33px;
	display:block;
	height:24px;
	background-image: url(/images/bg-utility_french.gif);
	background-repeat: no-repeat;
	margin-left:4px;
}
#usearch-fr:hover
{
	background-position: -255px -98px;
}







#topnav-fr
{
	clear:both;
	height: 36px;
	width: 738px;	
}
#topnav-fr ul { list-style:none; }
#topnav-fr li
{
	float: left;
	list-style:none;
}
#topnav-fr li a
{
	display:block;
	height: 36px;
	background-image: url(/images/top-nav_french.gif);
	background-repeat: no-repeat;
}
#nabt-fr a
{
	width:180px;
	background-position: 0px 0px;		
}
#nabt-fr a:hover, #nabt-fr.active a
{
	background-position: 0px -36px;	
}
#nabt-fr a.active
{
	width:180px;
	background-position: 0px -72px;	
}
#nserv-fr a
{
	width:103px;
	background-position: -180px 0px;
}
#nserv-fr a:hover, #nserv-fr.active a
{
	background-position: -180px -36px;	
}
#nserv-fr a.active
{
	width:103px;
	background-position: -180px -72px;
}
#nloc-fr a
{
	width:141px;
	background-position: -283px 0px;
}
#nloc-fr a:hover, #nloc-fr.active a
{
	background-position: -283px -36px;	
}
#nloc-fr a.active 
{
	width:141px;
	background-position: -283px -72px;
}
#ncar-fr a
{
	width:106px;
	background-position: -424px 0px;
}
#ncar-fr a:hover, #ncar-fr.active a
{
	background-position: -424px -36px;	
}
#ncar-fr a.active 
{
	width:106px;
	background-position: -424px -72px;
}
#nproj-fr a
{
	width:90px;
	background-position: -530px 0px;
}
#nproj-fr a:hover, #nproj-fr.active a
{
	background-position: -530px -36px;	
}
#nproj-fr a.active 
{
	width:90px;
	background-position: -530px -72px;
}
#nnews-fr a
{
	width:118px;
	background-position: -620px 0px;
}
#nnews-fr a:hover, #nnews-fr.active a
{
	background-position: -620px -36px;	
}
#nnews-fr a.active 
{
	width:118px;
	background-position: -620px -72px;
}

#ctabox p {
color:#00B34B;
font-size:11px;
font-weight:bold;
line-height:16px;
padding-top:10px;
text-align:left;
text-transform:uppercase;
}

#ctabox .cta-video a {
background-position:-10px 0;
background-repeat:no-repeat;
display:block;
float:left;
height:1px;
overflow:hidden;
padding-top:86px;
width:105px;
}

#ctabox .cta-video a:hover {
background-position: -10px -87px;
}

#ctabox .cta-video #vid-corporate {background-image: url(/images/videos/tn-corporate1.jpg);}
#ctabox .cta-video #vid-bmway {background-image: url(/images/videos/tn-bmway1.jpg);}
#ctabox .cta-video #vid-people {background-image: url(/images/videos/tn-people1.jpg);}
#ctabox .cta-video #vid-environment {background-image: url(/images/videos/tn-environment1.jpg);}
#ctabox .cta-video #vid-history {background-image: url(/images/videos/tn-history1.jpg);}
#ctabox .cta-video #vid-projects {background-image: url(/images/videos/tn-projects1.jpg);}
#ctabox .cta-video #vid-scope {background-image: url(/images/videos/tn-scope1.jpg);}
#ctabox .cta-video #vid-safety {background-image: url(/images/videos/tn-safety1.jpg);}
#ctabox .cta-video #vid-recruitment {background-image: url(/images/videos/tn-recruitment2.jpg);}


#contact-overlay-wrapper {display: none;}
#contact-overlay {
	display: block;
	width: 728px;
	height: 622px;
	background: url(../images/overlay/bg-overlay.png);
	position: relative;
	padding: 75px 75px 0px 75px;
	text-align: left;
}
	#contact-overlay .close {
		display: block;
		width: 79px;
		height: 1px;
		padding-top: 33px;
		overflow: hidden;
		background: url(../images/overlay/btn-close.png);
		position: absolute;
		right: 0px; top: 0px;
		cursor: pointer;
	}
	.left-overlay {
		width: 250px;
		margin-top: 130px;
		float: left;
	}
		.overlay-header {
			font-family: "Times New Roman", Times, serif;
			font-size: 30px;
			color: #09a641;
			display: block;
			text-decoration: none;
		}
			.left-overlay strong {display: block; margin-bottom: 2px;}
		#contact-overlay p {margin-top: 35px; line-height: 14px;}
	
	.right-overlay {
		width: 400px;
		float: right;
	}		
		.form-text {
			display: block;
			color: #00ab47;
			font-size: 14px;
		}
		
	  .switched_images {
        position: relative;
        width:144px;
        height:54px;
		background-image:url(/images/overview_bg.jpg);
		background-position:left top;
		background-repeat:no-repeat;
		padding:0 0 9px 0;
      }
	  
	  /*img.overview {
margin-right: 10px;

}*/
      .des {
        position: absolute;
        top:0;
        left:0;
        z-index: 10;
      }
      .color {
        z-index: 15 !important;
      }
		
/***********************MAP *****************************/


#map.french-map {
	background: url(../images/map_french.gif);
}

#map {padding-top:75px;}

/*#map {
background-image: url(../images/map.gif);
height: 602px;
width: 700px;
z-index: -100;
margin-top: 70px;
position:relative;
}

#map a {
position: absolute;
height: 10px;
width: 10px;
background-color: #000;
}*/

#map-vancouver {}
		
		
		
/****************TAB STYLES *******************/


#maincontent .tabs ul.tabNavigation li a#first-tab {width:220px; background:url("/images/tabs/pbm_refrigeration.png") no-repeat scroll 0 0 transparent;}
#maincontent .tabs ul.tabNavigation li a#second-tab {width:103px; background:url("/images/tabs/pbm_ice-rinks.png") no-repeat scroll 0 0 transparent;}

#maincontent .tabs {background: url("/images/tabs/bg-tabs.png") no-repeat scroll 0 1px transparent;}

#maincontent .tabNavigation {margin:0;}

#maincontent #contentarea ul.tabNavigation li {margin-left: 0px;}

#maincontent .tabNavigation li {
	float: left;
	padding-bottom: -1px;
	list-style: none;
}
	#maincontent .tabNavigation li .anchor-tabs {
	padding-top: 34px;
	height: 1px;
	overflow: hidden;
	display:block;
	}
	
	#maincontent #contentarea .tabs ul.tabNavigation li a.selected {
	background-position: 0px -72px;
	} 
	
	#maincontent #contentarea .tabs ul.tabNavigation li a:hover {
	background-position: 0px -72px;
	}

#maincontent  #contentarea .tab-container {
	top: 0px;
	display: none;
	padding-top: 5px;
	z-index: 0;
	position: relative;
}
	#maincontent .tab-container ul {
		padding-bottom: 15px;
	}
		#maincontent .tab-container ul li {
			list-style: disc;
		}
		
.fader{opacity:0;display:none;}
		
.social {position: absolute; bottom: 8px; left: 24px;}
		.social li {float: left; list-style: none; padding: 0px 9px 0 0; margin: 0px; }
	